body {
  font-family: "Berlin Sans FB", "Noto Sans CJK TC", "Heiti TC",
    "Microsoft JhengHei", Helvetica, Segoe UI, Arial, sans-serif;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}

.logo {
  width: 200px;
  @media (max-width: 576px) {
    width: 150px;
  }
}

/* 桌面版背景圖片 */
.bg-image {
  background: url(../images/bg.png) center center no-repeat;
  min-height: 1520px;
}

/* 手機版背景圖片 */
@media (max-width: 576px) {
  .bg-image {
    background: url(../images/bg_m.png) top center no-repeat;
    background-size: cover;
    min-height: auto;
  }
}

.nav-border:first-child {
  border-left: 2px dotted #eee;
}

.nav-border {
  border-right: 2px dotted #eee;
}

.tree-btn-group {
  height: 70vh;
  @media (max-width: 576px) {
    height: 40vh;
  }
}

.tree-btn-group .tree-btn img {
  width: 200px;
  @media (max-width: 576px) {
    width: 120px;
  }
}

.tree-btn-group .tree-btn:nth-child(2),
.tree-btn-group .tree-btn:nth-child(3) {
  bottom: 35%;
  /* @media (max-width: 576px) {
      bottom:58%;
    } */
}

.tree-btn-group .tree-btn:last-child {
  bottom: 0;
  @media (max-width: 576px) {
    bottom: 10%;
  }
}

.content-text {
  font-size: 20px;
  margin-top: 33%;
  line-height: 2.5;
  @media (max-width: 576px) {
    font-size: 14px;
    margin-top: 0;
    line-height: 2;
  }
}
